deal
The deal query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Deal type.
query deal ($id: ID, $code: String) {
deal (id: $id, code: $code) {
accountId
amount
closeDate
closeUrgency
code
contactId
createdAt
currencyId
customFieldsData
dealStageId
description
entityId
hasCustomFields
id
leadSourceId
name
notForRevenue
ownerUserId
pipeline
probability
renewalCurrentAmount
renewalMrr
renewalNeedsAttention
stageDescription
updatedAt
viaPortal
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | ID or Code required |
| code | String | ID or Code required |